Update auf Contao 3.5

2015-07-01 09:17
von marketingsüd
(Kommentare: 0)

Bitte beachten Sie folgendes bevor Sie auf Conto 3.5 Updaten:

Contao 3.5 erfordert mindestens PHP Version 5.4.

 

Weiterlesen ...

Apple Mac OSX Yosemite- Versteckte Dateien anzeigen

2015-06-22 19:03
von marketingsüd
(Kommentare: 0)

Ihr Mac versteckt einige Dateien, meist, um den Anwender nicht mit für ihn belanglosen Dateien wie .DS-Store zu verwirren.

Weiterlesen ...